RubyGems Navigation menu

aws-sdk-rds 1.67.0

Official AWS Ruby gem for Amazon Relational Database Service (Amazon RDS). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.111.0 - January 22, 2021 (344 KB)
  2. 1.110.0 - January 11, 2021 (342 KB)
  3. 1.109.0 - December 22, 2020 (341 KB)
  4. 1.108.0 - December 18, 2020 (336 KB)
  5. 1.107.0 - December 04, 2020 (335 KB)
  6. 1.67.0 - September 30, 2019 (281 KB)
Show all versions (132 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.61.1
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    33d19d45a1cd6f042556f50182b8d553b5dc7045187c8186b6c02d2d41ebc983

    Total downloads 44,270,552

    For this version 705,794

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: